Bug 21721 - drawing error in gaim
drawing error in gaim
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-utils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Dale Lovelace
Depends On:
  Show dependency treegraph
Reported: 2000-12-04 19:07 EST by Ed McKenzie
Modified: 2007-04-18 12:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-05 12:24:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2000-12-04 19:07:55 EST
Dragging users in the 'edit buddies' window leaves horizontal lines behind.
This is with gaim 0.10.3-1 from rawhide.

There should be a category for gaim rawhide in bugzilla, since it's moving
into main for the next release.
Comment 1 Christopher Blizzard 2000-12-05 12:24:40 EST
This really looks like a gtk bug to me.  The icon for the drag window is
destroying the lines underneath it and they aren't being repainted properly.
It's using a ctree and I'm pretty sure that all that drag code is in the ctree
itself.  Right, guys?
Comment 2 Christopher Blizzard 2000-12-29 19:30:42 EST
In the gaim-0.11.0pre2-1 that I have installed here it doesn't do this anymore.

Note You need to log in before you can comment on or make changes to this bug.